

var joinedText;

function preload() {
  joinedText = loadStrings('data/library_babel_extract1.txt');
}

function setup() {
  createCanvas(1000, 800);
 textSize(30);
 textFont("monospace");
 text(joinedText, 10, 10 ,1000,800);
}

function draw() {
  //background(255);

}